a:hover{color:#e46c0a;}
.page a:hover { color: #fff; background-color: #de2e3d}
.p-go:hover { background-color: #de2e3d; }
.yu-input:focus { border: 1px solid #e46c0a;}
.zg-input:focus { border: 1px solid #e46c0a;}
.t-cc h4 a:hover { background-color: #de2e3d;}
.yu-r a:hover { background-color: #de2e3d; color: #fff}
.news_top { background-color: #fff; float: left; width: 960px; padding-top: 18px; padding-bottom: 20px;border-top: 3px solid #e46c0a; border-bottom: 3px solid #e46c0a; }

.nav .navBtnList li a:hover { color: #e46c0a}
.nav .navBtnList li.hot a { color: #e46c0a}
.nav .subNavBox .subNav li a:hover{ color:#fff; background:#e46c0a; text-decoration:none;}
.q-l h1 { width: 190px; height: 70px; line-height: 70px; background-color: #e46c0a; text-align: center; font-size: 24px; color: #fff; font-weight: normal;}
.ry-year a.ry-more { width: 56px; height: 20px; text-align: center; line-height: 20px; float: left; background-color: #e46c0a; color: #fff; border-radius: 4px; margin-top: 12px; margin-left: 5px;}
.t-more { width: 56px; height: 20px; margin-top: 8px; text-align: center; line-height: 20px; float: left; background-color: #e46c0a; color: #fff; border-radius: 4px; }
.f-cp li:hover { border: 1px solid #e46c0a; -webkit-box-shadow:0 0 10px rgba(0, 204, 204, .5);  
  -moz-box-shadow:0 0 10px rgba(0, 204, 204, .5); box-shadow:0 0 10px rgba(0, 204, 204, .5);}
.f-cp li a { width: 110px; height: 26px; margin-left: 5px; margin-top: 36px; line-height: 26px; font-weight: bold; font-size: 16px; text-align: center; background-color: #e46c0a; color: #fff; float: left;}
.f-cp li a:hover { background-color: #e46c0a}
.c-two h2 { text-align: center; font-size: 24px; font-weight: normal; color: #e46c0a}
.c-input { width: 478px; height: 47px; line-height: 47px; font-size: 14px; color: #888; margin-left: 10px; padding-left: 5px; border: 1px solid #f1f1f1; float: left;box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);}
.c-input:focus { border: 1px solid #e46c0a;}
.c-three a { width: 120px; height: 49px; line-height: 47px; float: left; text-align: center; background-color: #e46c0a; color: #fff; font-size: 14px;box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);}
.c-three a:hover { color: #fff; background-color: #e46c0a}
.login { color: #e46c0a; margin-left: 20px;}
.cp-list th { font-size: 14px; background-color: #e46c0a;}
.zg-list th { font-size: 14px; background-color: #e46c0a; height: 30px;color: #fff;}
.g-wx i { color: #e46c0a;}
.accordion li.open i {
	color: #e46c0a;
}
.submenu a:hover {
	color: #e46c0a;
}
.submenu li:hover { color: #e46c0a;}
.m-bx a.s-y { padding: 3px; padding-left: 12px; padding-right: 12px;border-radius:4px; text-align: center; background-color: #e46c0a; color: #fff;}
.page a { padding: 3px; padding-left: 12px; margin-left: 15px; padding-right: 12px;border-radius:4px; text-align: center; background-color: #e46c0a; color: #fff;}
.p-go { width: 34px; text-align: center; height: 22px; background-color: #e46c0a; color: #fff; border: 0; cursor: pointer;}
.yu-l h1 i { color: #e46c0a}
.yu-r h1 { font-size: 18px; font-weight: normal; margin-bottom: 15px; color: #e46c0a}
.yu-r a { width: 100px; height: 35px; line-height: 35px; margin-right: 20px; margin-top: 5px; background-color: #e46c0a; text-align: center; float: right; color: #fff; font-size: 14px}
#tabone_x .tabone_x_title li.selected{color:#e46c0a; background:#fff; font-weight: normal; border-bottom: 1px solid #fff;}
.xxk h1 i { font-size: 12px; color: #e46c0a}
.news_top li b { font-size: 18px; color: #e46c0a; font-weight: bold;}
.news_top li a { width: 275px; float: left; margin-top: 20px; font-size: 14px; color: #e46c0a; margin-bottom: 5px }
.n-list a:hover { border: 1px solid #e46c0a;}
.n-list a i { width: 120px; height: 28px; border: 1px solid #e46c0a; float: left; text-align: center; border-radius: 4px; margin-top: 10px;padding:0px 3px;}
.t-top h1 { font-size: 18px; color: #e46c0a; font-weight: normal;}
.t-top h2 { font-size: 14px; color: #e46c0a; font-weight: normal; margin-top: 5px; margin-bottom: 5px}
.t-pa h1 { font-size: 18px; color: #e46c0a; font-weight: normal;}
.t-pa h2 { font-size: 14px; color: #e46c0a; font-weight: normal; margin-top: 5px; margin-bottom: 5px}
.q-wh li h1 { font-size: 18px; color:#e46c0a; width: 183px; margin-bottom: 10px; line-height: 18px; font-weight: normal; float: left;}
.zp-r ul li { width: 342px; height: 30px; background-color: #f0f2f5; float:left; padding-left: 18px; line-height: 30px; font-size: 14px; color: #e46c0a}
.modal h1 { width:660px; height:44px; line-height: 44px; font-weight: bold; background-color: #e46c0a; font-size:14px; color:#fff; padding-left: 20px; margin:0;}
.t-cc h4 a {width:80px; height:30px; margin-right:33px; border-radius: 4px; font-size: 14px; line-height:30px; text-align:center; color:#fff; float:left; background-color:#e46c0a }
.menu_tyk_q ul li a:hover { color: #e46c0a}
.c-one-r .title-list li.on{ color: #e46c0a; }
.c-one-r .title-list p { color: #e46c0a; border-top: 3px solid #e46c0a;}
.c-one-r .title-list b { border-color: #e46c0a #FFF #FFF;}
.r-cp .title-list2 p { color: #e46c0a; border-top: 3px solid #e46c0a;}
.r-cp .title-list2 b { border-color: #e46c0a #FFF #FFF;}
.r-cp .title-list2 li.on { color: #e46c0a;}
.c-three a:hover { color: #e46c0a;}
.c-three a { background-color: #e46c0a}
div.fancy-select ul.options li.hover { background: #e46c0a; color: #fff }
.jz-list th { font-size: 14px; background-color: #e46c0a; height: 30px;color: #fff }

.nav .navBtnList .statuBar{height:53px;width:80px; margin-left: 15px; position:absolute;left:0;top:5px;z-index:1;background:url(../yellow/images/nav_hot.png) repeat-x 0 0;display:none;}
.weixin a{width:21px; height:17px; display:block; position:absolute; left:0; top:0;background:url(../yellow/images/p1.png) no-repeat center top; }
.weixin.on a{ background:url(../yellow/images/p1.png) no-repeat left bottom;}
.accordion .link {
	cursor: pointer;
	display: block;
	padding: 11px 15px 10px 20px;
	color: #747373;
	font-size: 14px;
	font-weight: 700;
	border-bottom: 1px solid #f1f1f1;
	position: relative;background: url(../yellow/images/p15.png) right no-repeat;

}
.accordion li.open .link {
	color: #e46c0a;
	background: url(../yellow/images/p15.png) right no-repeat;
}
.submenu li {
	border-bottom: 1px solid #d9d9d9;
	background: url(../yellow/images/p17.png) left no-repeat;
}
.c-title {z-index:9; width: 720px; float: left; height: 31px; font-size: 24px; margin-top:0px; margin-bottom: 27px; border-left: 5px solid #e46c0a; padding-left: 15px; 
	font-weight: normal; color: #e46c0a; line-height: 24px;background: url(../yellow/images/p18.png) repeat-x;}
.yu-input { width: 184px; height: 35px; margin-bottom: 12px; line-height: 35px; background: url(../yellow/images/p51.png) #fff left no-repeat; font-size: 14px; color: #888; padding-left: 46px; border: 1px solid #fff; float: left;box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);}
.yu-input2 { width: 184px; height: 35px; margin-bottom: 12px; line-height: 35px; background: url(../yellow/images/p62.png) #fff left no-repeat; font-size: 14px; color: #888; padding-left: 46px; border: 1px solid #fff; float: left;box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);}
.yu-input3 { width: 184px; height: 35px; margin-bottom: 12px; line-height: 35px; background: url(../yellow/images/p52.png) #fff left no-repeat; font-size: 14px; color: #888; padding-left: 46px; border: 1px solid #fff; float: left;box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);}

.tab-hd li.active{ background: url(../yellow/images/p20.png) no-repeat; color: #fff; height: 78px; border-bottom: 0}
#btn1 { border:0; cursor: pointer; width: 16px; height: 16px; background: url(../yellow/images/p21.png) no-repeat; position: absolute; left: 144px; top: 18px}
#btn1:hover { background: url(../yellow/images/p23.png) no-repeat;}
#btn2 { border:0; cursor: pointer; width: 16px; height: 16px; background: url(../yellow/images/p22.png) no-repeat; position: absolute; left: 163px; top: 18px}
#btn2:hover { background: url(../yellow/images/p24.png) no-repeat;}
.go-yellow { background: url(../yellow/images/p25.png) #f9f9f9 repeat-x; float: left; width: 100% }
.go-title em { width: 427px; height: 500px; position: absolute; background: url(../yellow/images/p28.png) right no-repeat; float: left; top: 118px;left: 8px}
.go-icon a.tm { background: url(../yellow/images/p29.png) no-repeat;}
.go-icon a.tm:hover { background: url(../yellow/images/p33.png) no-repeat;}
.go-icon a.xr { background: url(../yellow/images/p30.png) no-repeat;}
.go-icon a.xr:hover { background: url(../yellow/images/p34.png) no-repeat;}
.go-icon a.jq { background: url(../yellow/images/p31.png) no-repeat;}
.go-icon a.jq:hover { background: url(../yellow/images/p35.png) no-repeat;}
.go-icon a.fx { background: url(../yellow/images/p32.png) no-repeat;}
.go-icon a.fx:hover { background: url(../yellow/images/p36.png) no-repeat;}
.accordion .on { background: url(../yellow/images/059.png) right #f1f1f1 no-repeat;}
.on-hov .link:hover {color: #666;background: url(../yellow/images/059.png) right #f9f9f9 no-repeat; }
.t-pa li { width: 286px; height: 190px; position: relative; padding-top: 25px; padding-left: 24px; padding-right: 40px; background: url(../yellow/images/p40.png) no-repeat; margin-bottom: 22px; float: left;}
.ry-n { width: 155px; height: 143px; position: absolute; top: 0;left: 0; background: url(../yellow/images/p46.png) no-repeat; padding-top: 22px; text-align: center; font-size: 42px;}
.lx-dz h1 { font-size: 18px; color:#e46c0a; margin-bottom: 20px; width: 680px; font-weight: normal; margin-left: 13px; padding-left: 26px; 
	height: 30px; float: left; background: url(../yellow/images/p48.png) left no-repeat;}
.menu_tyk_q ul li a.active_tyk_q {background:url(../yellow/images/p56.png) #f0f2f5 no-repeat; width:700px;  background-position: 660px 18px}
.menu_tyk_q ul li .inactive {background:url(../yellow/images/p53.png) #f0f2f5 no-repeat; width:700px;  background-position: 660px 18px}
.tz-bg li { width:740px;font-size: 14px; line-height: 40px; float: left; height: 40px;border-bottom:1px #ccc dashed;}




























